body {
  background-color: #118;
  font-family: helvetica;
}

h1 {
  color: white;
  text-align: center;
  background-image: linear-gradient(to right, #44f, #22b);
  margin-bottom: -15px;
}

p {
  color: #ccf;
  text-align: center;
  padding: 0px;
}

.backdrop {
  background-color: #22f;
  margin: auto;
  width: 50%;
  height: 100%;
}

.general {
  color: #ccf;
  background-image: linear-gradient(to top right, #33a, #33f, #66f, #88f);
  margin-bottom: -15px;
  height: 10%;
  padding: 0px;
  margin-top: 0px;
}

.notification {
  background-color: #44f;
  text-align: center;
  height: 10%;
  padding: 0px;
  margin-top: 0px;
  border-color: #228;
  background-image: linear-gradient(to top, #228, #44f);
}

a {
  color: #77f;
}